Subject: Re: Crossbows

From: [email-masked] (Alan Frisbie)
Date: 13 Jul 95 09:06:55 PDT

In article <[email-masked]>, 
[email-masked] (Edward Haas) writes:

> --a catapult is a large crossbow. If you can, getcher self over 
> to the library and get a book called: "Catapult!", subtitled "Harry and I 
> Build a Seige Engine". It was a great read and goes into great detail in 
> a number of areas, including material selection, etc. Any size you build 
> one, you'll probably benefit from this book.

I agree that this is a fun book to read.   I regret that I
gave my copy away.   One amusing point is that they actually
got a grant to do this as an art project!

--  Alan E. Frisbie               [email-masked]
--  Flying Disk Systems, Inc.
--  4759 Round Top Drive          (213) 256-2575 (voice)
--  Los Angeles, CA 90065         (213) 258-3585 (FAX)